#footer {font-size:x-small;}
#footer a:link    { color:#ffD400; text-decoration:none;}
#footer a:visited { color:#ffD400; text-decoration:none;}
#footer a:hover   { color:#ffffff; text-decoration:underline;}
#footer a:active  { color:#990000; text-decoration:none;}

#footer { border-top:1px solid #fff; background-color:#000; color:fff;}
#footer a:link    { color:#fff; text-decoration:none;}
#footer a:visited { color:#fff; text-decoration:none;}
#footer a:hover   { color:#fff; text-decoration:underline;}
#footer a:active  { color:#fff; text-decoration:none;}

#rightnav   li { background: none top left no-repeat; margin: 5px 0px 0px -10px; }

#leftbar ul li { background: none top left no-repeat; margin: 0px 0px 0px  -5px; }

#leftbar               { color:#000; background-color:#e8af18; }
#leftbar h2            { color:#000; background-color:#e8af18; line-height:1.2em }
#leftbar ul li a       { color:#000; text-decoration:none; }
#leftbar ul li a:hover { color:#000; text-decoration:underline; }
#leftbar a             { color:#000; text-decoration:none; }
#leftbar a:hover       { color:#000; text-decoration:underline; }

#rightbar ul li  { background: none top left no-repeat; margin: 0px 0px 0px  -5px; }
#rightbar               { color:#FFF; background-color:#9a000; }
#rightbar ul li a       { color:#FFF; text-decoration:none; }
#rightbar ul li a:hover { color:#FFF; text-decoration:underline; }
#rightbar a             { color:#FFF; text-decoration:none; }
#rightbar a:hover       { color:#FFF; text-decoration:underline; }